Old Compatibility

More
1 year 1 month ago #1 by fallenbox
Old Compatibility was created by fallenbox
Hi, i'm trying to use some presets for the prototype game but unfortunatly it need the 0.18.0 reshade version which i can't find online, i searched on the repository database, but when i launch the game my screen is halved. how can i solve this? ty

Please Log in or Create an account to join the conversation.